[amiibo下载]
try:
download 'https://dl.awa.cool/hahappify/xlcj/plugin/amiibo1.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'这里的amiibo'=''
'没有动森的'=''
'需要的动森请另行下载'=''
'数据较大，请耐心等待'=''